
// TDEFDEMO.POV
// Sample .POV file for use with TIE_DEF.INC

#include "tie_def.inc"

camera {
  location <-3, 2, 6>
  look_at <0,2.5,0>
}

light_source {
  <-3,2.5,6>
  colour rgb 1
}

object {TieDefender translate <0,(4*0.7),0> }

object {
  plane {<0,1,0>, 0}
  texture {
    pigment {colour rgb 0.2}
    finish {reflection 0.5}
  }
}
